Subject: Re: 28.0.50; A problem with rx-let expansion

From: Mattias Engdegård <[email-masked]>
Date: Mon, 23 Aug 2021 17:20:42 +0200

23 aug. 2021 kl. 12.45 skrev Michael Heerdegen <[email-masked]>:

> I you find a way to get along without examples, all the better.  I
> suggested to use an example because it might be the simplest way to
> explain how things work, and because the way things work may come
> unexpected for some (like me).  But providing some more details more
> explicitly might be as good as well.

Here is my proposed change to the manual. I didn't change the doc strings since they already refer to that Info node.
Good enough?